body {
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color : #ffffff;
}
	
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
	
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

h1 { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px; 
	margin-bottom: 0px;
} 

h2 { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	color: #1C5A95;
	margin-top: 0px; 
	margin-bottom: 0px;
} 

h3 { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	color: #767F3E;
	margin-top: 2px; 
	margin-bottom: 0px;
} 

blockquote {
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
}

#homelinks_table tbody tr td 
{
	background-color: #C2E2EF;
	font-size: 10px;
}

#homelinks_table ul
{
	list-style-type: disc;
	/*
	list-style-image: url(../images/bullet.gif);
	*/
	list-style-position: outside;
	color: #000000;
	margin-left: 25px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0px;
}

#homelinks_table ul li a
{
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#homelinks_table ul li a:hover
{
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

#news_table tbody tr td 
{
	color: #000000;
	font-size: 10px;
}

#news_table tbody tr.content td
{
	font-size: 10px;
	padding-left: 5px;
	padding-right: 10px;
}

#news_table ul
{
	list-style-type: disc;
	/*
	list-style-image: url(../images/bullet.gif);
	*/
	list-style-position: outside;
	color: #000000;
	margin-left: 25px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0px;
}

#news_table ul li a
{
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#news_table ul li a:hover
{
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

#services_table tbody tr td 
{
	font-size: 10px;
	color: #000000;
}

#services_table a
{
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

#services_table a:hover
{
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

.page_header
{	
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
}

.brown_header {
	font-weight: bold;
	color: #8A6713;
}

#l2_menu tbody tr td 
{
	font-size: 10px;
	color: #ffffff;
}

#l2_menu tbody tr td.header
{
	font-size: 11px;
	font-weight: bold;
	color: #0F477D;
	padding-left: 8px;
}

#l2_menu tbody tr td a
{
	color: #ffffff; 
	text-decoration: none;
}

#l2_menu tbody tr td a:hover
{
	color: #ffffff; 
	text-decoration: underline;
}

#l2_menu tbody tr td a.selected
{
	color: #ffffff; 
	font-weight: bold;
}

a.l3_menu 
{
	font-size: 11px;
	color: #000000; 
	text-decoration: underline;
}

a:hover.l3_menu 
{
	text-decoration: underline;	
}

#related tbody tr td 
{	
	border-color: #F22F0F;
	background-color: #C2E3EB;/*#AEDAE5;*/
	font-size: 10px;
	color: #000000;
	/*border-color: #74736E;*/
}

#related tbody tr td a
{
	color: #000000; 
	text-decoration: none;
}

#related tbody tr td a:hover
{
	text-decoration: underline;	
}

#related tbody tr.title td
{	
	background-color: #E9A713;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

#chart tbody tr td
{
	font-size: 11px;
	font-weight: normal;
	border-top: 1px solid;
	border-color: #6B6B6B;
	padding: 4px 4px 4px 6px;
}

#chart tbody tr td.hr1 
{
	background-color: #F9EFB1;
	border-right: 1px solid;

}

#chart tbody tr td.hr2 
{
	background-color: #F9EFB1;
	border-top: 1px solid;
}

#chart tbody tr td.col1 
{
	background-color: #ffffff;
	border-right: 1px solid;

}

#chart tbody tr td.col2 
{
	background-color: #ffffff;
	border-top: 1px solid;
}


#chart ul
{
	list-style-position: outside;
	margin-left: 20px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0px 0px 0px 0px;
}

#chart ul li
{
	margin-bottom: 6px;
}

.bullet
{
	padding:5px 0px 0px 4px;
}

.footer 
{
	font-size: 9px;
}

a.footer 
{
	font-size: 9px;
}

.required {
	color: #E8A712;
}